<SubtitlesTrack>
  <Key time="0.9" value="Founded as the 'car for the people,' Volkswagen is now the largest automaker in the world." />
  <Key time="6.9" value="For the first thirty years, Volkswagen only sold one model, the Type 1 - more commonly\nknown as the Beetle." />
  <Key time="13.9" value="The cute, easy to fix Beetles became a pop culture sensation in the 1960s. In 1974,\nVolkswagen released the Golf - the world's first mass-market hatchback." />
  <Key time="26.0" value="It was an instant success, becoming the second-largest model launch in history. Two years\nlater, Volkswagen introduced the Golf GTI, adding a high-performance engine to the popular\ncar." />
  <Key time="38.6" value="Like the muscle car trend before it, the GTI started a 'hot hatch' sensation, with\ncompeting companies scrambling to make their own high-powered hatchbacks." />
  <Key time="60.0" value="" />
</SubtitlesTrack>